 @media only screen and (min-width: 1235px){
	.fusion-logo img {width: 307px !important;}
	.fusion-logo img.fusion-sticky-logo  {width:auto !important;}
	#main {padding: 57px 10px 45px !important; clear: both;}
	.img-box { width: calc(42% - 40px) !important; margin-right: 40px !important;} 
	.content-box {width:58% !important; }
	.cms-sec5 .img-box {width: calc(42% - 40px) !important; margin-right: 0 !important; margin-left: 40px !important;}
	.cms-sec5 .content-box {margin-right: 0 !important;}
	.hero-section h1 {font-size: 80px !important;}
	.hero-section p {font-size: 34px !important;}
	.herosection.white p {font-size: 20px !important;}
}

/* Suresh Css */
@media only screen and (max-width: 1280px) {
	.top_container {max-width: 100%; padding-left: 25px; padding-right: 25px;}
	#main {padding-top: 0 !important;}
	.hero-section h1 {line-height: 1 !important;}
	.map_side_section h3 {font-size: 100px !important;}
	.map_side_section p {font-size: 32px !important;}
	.map_side_section p:last-child {font-size: 20px !important;}
}

@media only screen and (max-width: 991px) {
	.top_container {max-width: 100%;}
	.boxes {display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap;}
	.resource-box {width: calc(50% - 30px); margin: 0 15px 20px;}
	.servc-boxes .colbox {width: calc(50% - 15px); margin-bottom: 30px;}
	.map_side_section h3 {line-height: 1 !important;}
	.map_side_section p {margin-bottom: 10px;}
	.cms-sec3 .fusion-column-wrapper {min-height: inherit !important;}
	.map_side_section {text-align: center;}
	.banner-top {padding-top: 100px !important; padding-bottom: 100px !important;}
	.mockup_table {padding: 0;}
	.mockup_table table {box-shadow: none; border:1px solid #eee !important;}
	.filter_box {margin-right: 10px;}
}

@media only screen and (max-width: 767px) {
    .resource-box {width: calc(100% - 30px); margin: 0 15px 20px;}
    .banner-top {padding-top: 70px !important; padding-bottom: 70px !important;}
}

@media only screen and (max-width: 767px) { 
	.single-partner .single-left {float: none; margin-top: 10px;}
	.single-partner .single-right {float: none; width: 100%; margin-top: 10px;}
	#main { padding: 0px 10px 45px !important;}
	.servc-boxes .colbox {width: 100%; margin-bottom: 30px;} 
	.header_top_section { padding: 5px 15px; }
	header .fusion-header {padding-right: 15px; padding-left: 15px;}
	.fusion-logo img {max-width: 240px;}
	header #side-header .fusion-logo, header .fusion-header .fusion-logo {margin: 22px 0px 22px 0px;}
	.fusion-mobile-nav-holder > ul li a {}
	.top_container {max-width: 100%;}
	.social_section ul li a {font-size: 16px; }
	.top_container {padding-left: 0; padding-right: 0;}
	.hero-section p:first-child span {font-size: 32px;}
	.hero-section h1 {font-size: 32px !important;}
	.hero-section p {font-size: 20px;}
	.cms-sec1 {padding-top: 70px !important; padding-bottom: 60px !important;}
	.cms-dr5 .desc_box ul ul li {max-width: 100%; display: block;}
	.fusion-columns .fusion-column:not(.fusion-column-last) {margin-bottom: 25px !important;}
	.menu-footer-group .widget_nav_menu li {padding-left: 0;}
	.filter_boxes {padding: 0 15px; flex-wrap: wrap !important;}
	.filter_box {width: calc(50% - 10px); margin-bottom: 10px;}
	.filter_container .container {max-width: 100%;}
	.sticky-form__tab{right: -166px; padding: 7px; font-size: 16px;}
	.filter_container .container {max-width: 100%;}
	.boxes.container {max-width: 100%;}
	.resource-box {margin: 0 auto 20px; width: calc(100% - 40px);}
	body {overflow: hidden;}
	.page-id-1928 .filter_boxes {padding: 35px 20px 20px 20px;background-color: #005695 !important;}
	.page-id-1928 .boxes.container {margin-top: 17%;}		
	.page-id-2503 .filter_boxes {padding: 35px 20px 20px 20px;background-color: #005695 !important;}
	.page-id-2503 .boxes.container {margin-top: 17%;}		
}

@media only screen and (max-width: 600px) {
	.main-webinar .col-2{ display:block;}
	.main-webinar .col-2 label{ width:100%;}
	.main-webinar .col-1 span.wpcf7-list-item.first{ margin:0 0 0 1em;}
	.hero-section p:first-child span {font-size: 28px;}
	.hero-section h1 {font-size: 30px !important;}
	.hero-section p {font-size: 18px;}   
	.hero-section .fusion-button-wrapper a.fusion-button-default-size {margin-bottom: 0 !important}
	.map_side_section h3 {font-size: 80px !important;}
	.map_side_section p {font-size: 28px !important;}
	.desc_box h3{font-size: 28px !important;}
	.img-box .fusion-imageframe {margin-right: 0 !important}
	.cms-sec5 .img-box  {margin-top: 20px !important;}
	footer ul li {padding: 0 10px;}
	#menu-widget-3 ul li a::after {padding-right: 0 !important; padding-left: 0 !important;}
	footer .widget.menu {margin-bottom: 0 !important;}
	footer.fusion-footer-widget-area {padding-top: 10px; padding-bottom: 10px;}
	footer .fusion-footer-widget-column {margin-bottom: 35px;}
	.cms-mjl5 .orange h4 {font-size: 26px !important;} 
	.odigest2 .cms-digest p .wpcf7-submit {font-size: 16px !important; width: 160px !important;}
	.odigest2 .cms-digest .your-email input {padding-right: 160px !important; font-size: 16px !important;}
        .diversity-table{overflow-x: unset;}
        .table-2.diversity-table td{white-space: normal;}
}

@media only screen and (max-width: 479px) {
	ul.stack_box li{width: 100%;}
	.filter_box {width: 100%;}
	.filter_box {margin-right: 0;}
	.resource_read a {position: relative; padding-bottom: 0; left: auto; bottom: auto;}
	.post-content p {margin-bottom: 0;}
	.post-content .ofccp-resources p {margin-bottom: 20px;}
	.odigest2 .cms-digest p .wpcf7-submit {width: 100% !important; position: relative; top: auto; left: auto;}
	.odigest2 .cms-digest .your-email input {padding-right: 25px !important; }
	.odigest2 .cms-digest {display: block;}
	.odigest2 .fusion-layout-column p {margin-bottom: 10px;}
	.page-id-1928 .filter_boxes {padding: 35px 20px 20px 20px; flex-wrap: wrap !important; height: 291px; z-index: 999999; position: relative; background-color: #005695 !important;}
	.page-id-1928 .select2-container {width: 100% !important;}
	.page-id-1928 .boxes.container {margin-top: 57%;}
	.page-id-2503 .filter_boxes {padding: 35px 20px 20px 20px;flex-wrap: wrap !important; height: 291px; z-index: 999999; position: relative; background-color: #005695 !important;}
	.page-id-2503 .select2-container {width: 100% !important;}
	.page-id-2503 .boxes.container {margin-top: 57%;}
	
	aside#text-5 {padding: 24px 0 !important;}
	aside#text-5 a.fusion-button.button-flat {padding: 13px 25px !important;}
	.request_demo_btn {margin-top: 30px;}
	.post-content .hero-image p{margin-bottom: 20px;}
        .build-relationships ul {padding-left: 16px !important;}
}

@media only screen and (min-width: 0) and (max-width: 800px) {
	.home_banner_caption {padding-left: 0}
	.three-block-container {padding: 50px 40px !important;}
	.why_diversity_col .fusion-column-wrapper {padding: 40px !important; min-height: auto !important;}
	.why_diversity_col .diversity_label {padding-bottom: 30px;}
	.why_diversity_seprator {margin: 10px 0 !important;}
	.counter-styling.fusion-counters-box .fusion-counter-box .counter-box-container {max-width: 146px;}
	.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.display-counter {font-size: 90px !important;}
	.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.unit {font-size: 30px !important;}
	.why_diversity_col .counter-box-container .counter-box-content {top: 22px !important; right: 8px !important;}
	.top-notification {font-size: 11px; width: 100% !important;}
	.top-notification img {margin: 2px 0; padding: 0; display: inline-block; max-width: 100%;}
	.contact_section {text-align: center;}
	.home_banner_caption .caption_one {font-size: 38px; line-height: 41px;}
	.what_makes_circa {padding-left: 15px;}
	.foot-copy-area a {padding: 0 15px;}
        .mobile-center-img{text-align:  center; width: 100%;}
	.hero-image .text-area .fusion-column-wrapper{padding-left: 4% !important;}
	.hero-image .text-area .fusion-column-wrapper p{margin-bottom:20px !important;}
	div.diversity-table tr td{padding: 5px;}
}

@media only screen and (min-width: 801px) and (max-width: 1199px) {
	.three-block-container {padding: 50px 20px !important;}
	.home_three_box .fusion-column-wrapper {padding: 30px 20px !important;}
	.why_diversity_seprator {margin: 20px 0 !important;}
	.why_diversity_col .counter-box-container .counter-box-content {top: 20px; right: 28px;;}
	.why_diversity_col .fusion-column-wrapper {padding: 30px 20px !important; min-height: 350px !important;}
        .why_diversity_col.remove_min_height .fusion-column-wrapper {min-height: 435px !important;}
	.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.display-counter {font-size: 78px !important;}
	.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.unit {font-size: 25px !important;}
	.counter-styling.fusion-counters-box .fusion-counter-box .counter-box-container {max-width: 170px !important;}
	.home_banner_caption {width: 100% !important; margin-right: 4% !important; max-width: 375px !important; padding-left: 40px;}
	.home_banner_caption .caption_one {font-size: 33px; line-height: 36px;}
	.foot-copy-area a {padding: 0 0 0 10px;}
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.display-counter {font-size: 100px !important;}
	.counter-styling .fusion-counter-box .counter-box-container .content-box-percentage span.unit {font-size: 32px !important;}
	.why_diversity_col .counter-box-container .counter-box-content {top: 27px; right: 33px;}
	.why_diversity_seprator {margin: 20px 0 !important;}
	.home_banner_caption {width: 100% !important; max-width: 375px !important;}
        .text-image-layout{padding-left: 40px;}
}
